2018-10-15 09:05 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004902Kali Linux[All Projects] Tool Upgradepublic2018-08-22 13:18
ReporterMister_X 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.4 
Summary0004902: hashcat-utils 1.9
DescriptionURL: https://github.com/hashcat/hashcat-utils/releases
Attached Files

-Relationships
+Relationships

-Notes

~0009492

sbrun (manager)

new version 1.9-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-08-17 01:25 Mister_X New Issue
2018-08-17 01:25 Mister_X Status new => assigned
2018-08-17 01:25 Mister_X Assigned To => sbrun
2018-08-22 13:18 sbrun Status assigned => resolved
2018-08-22 13:18 sbrun Resolution open => fixed
2018-08-22 13:18 sbrun Fixed in Version => 2018.4
2018-08-22 13:18 sbrun Note Added: 0009492
+Issue History